<?xml version="1.0" encoding="utf-8"?>
<androidx.appcompat.widget.LinearLayoutCompat xmlns:android="http://schemas.android.com/apk/res/android"
    xmlns:app="http://schemas.android.com/apk/res-auto"
    xmlns:tools="http://schemas.android.com/tools"
    android:layout_width="match_parent"
    android:layout_height="match_parent"
    android:orientation="vertical"
    tools:context=".ui.DebugActivity">

    <include
        android:id="@+id/qi_nuo_test_top_bar"
        layout="@layout/layout_top_bar" />

    <com.qmuiteam.qmui.widget.grouplist.QMUICommonListItemView
        android:id="@+id/switch_base_url"
        android:layout_width="match_parent"
        android:layout_height="@dimen/dp_50"
        android:layout_marginBottom="@dimen/dp_6"
        android:background="@drawable/selector_shape6_gray_bg_pressed"
        app:qmui_accessory_type="switcher" />

    <com.qmuiteam.qmui.widget.grouplist.QMUICommonListItemView
        android:id="@+id/switch_only_google_map"
        android:layout_width="match_parent"
        android:layout_height="@dimen/dp_50"
        android:layout_marginBottom="@dimen/dp_16"
        android:background="@drawable/selector_shape6_gray_bg_pressed"
        app:qmui_accessory_type="switcher" />

    <androidx.appcompat.widget.LinearLayoutCompat
        android:id="@+id/ll_debug_pet"
        android:layout_width="match_parent"
        android:layout_height="wrap_content"
        android:layout_marginBottom="@dimen/dp_8"
        android:gravity="center">

        <include
            android:id="@+id/debug_pet_head"
            layout="@layout/layout_head_image_view"
            android:layout_width="@dimen/dp_50"
            android:layout_height="@dimen/dp_50" />

        <com.abbidot.tracker.widget.TypefaceTextView
            android:id="@+id/debug_pet_name"
            style="@style/my_TextView_style"
            android:layout_width="wrap_content"
            android:layout_marginStart="@dimen/dp_6"
            android:drawableEnd="@drawable/ico_sw_dowm_br"
            app:typeface="@string/roboto_regular_font" />
    </androidx.appcompat.widget.LinearLayoutCompat>


    <androidx.recyclerview.widget.RecyclerView
        android:id="@+id/qi_nuo_test_recycler_view"
        android:layout_width="match_parent"
        android:layout_height="match_parent" />
</androidx.appcompat.widget.LinearLayoutCompat>